Summary: A finger-style whois program.
Name: fwhois
Version: 1.00
Release: 17mdk
Copyright: BSD
Group: Networking/Other
Source: ftp://sunsite.unc.edu/pub/Linux/distributions/slackware/source/n/tcpip/fwhois-1.00.tar.bz2
Prefix: %{_prefix}
Buildroot: %{_tmppath}/%{name}-root

%description
The fwhois program is a different style of the whois program.  Both
fwhois and whois query Internet whois databases to find information
about system users.  Fwhois is smaller and more compact than whois, and
runs in a different manner.

Install fwhois if you or your system's users need a program for querying
whois databases.  You may also want to install whois, and then decide for
yourself which program you prefer. 

%prep
%setup -q

%build
gcc $RPM_OPT_FLAGS -s fwhois.c -o fwhois

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_bindir}
install -s -m755 fwhois $RPM_BUILD_ROOT/%{_bindir}/fwhois
ln -sf fwhois $RPM_BUILD_ROOT/%{_bindir}/whois


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
/%{_bindir}/fwhois
/%{_bindir}/whois

%changelog

* Thu Jul 20 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.00-17mdk
- use new macros
- BM

* Wed Apr 05 2000 John Buswell <johnb@mandrakesoft.com> 1.00-16mdk
- fixed vendor tag

* Thu Mar 30 2000 John Buswell <johnb@mandrakesoft.com> 1.00-15mdk
- fixed groups
- spec-helper

* Wed Dec 15 1999 John Buswell <johnb@mandrakesoft.com>
- fixed lookups to point to whois.networksolutions.com

* Thu Nov 04 1999 John Buswell <johnb@mandrakesoft.com>
- Build Release

* Tue May 11 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.com>
- Mandrake adaptions

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 11)

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Thu Jul 10 1997 Erik Troan <ewt@redhat.com>
- built against glibc
